
.rslides {
  margin: 0/* 10px */ auto;
  }

.rslides_container {
/*  margin-top: -9px; */
  /*margin-top:  -12px ;*/
  position: relative;
  float: left;
  width: 100%;
  z-index:2;
 /* border-top: solid 3px red; */
  }

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 2px;
  z-index: 99;
  opacity: 0.1;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("/images/arrows_banner.png") no-repeat left top; /* this is the arrows in the banner */
  margin-top: -45px;
  /* margin-left: 5px; */
  }

.rslides1_nav:hover {
background: transparent url("/images/arrows_banner.png") no-repeat left top; /* this is the arrows in the banner */
  opacity: 1.0;
}

  
.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
    right: 2px;
  }

.rslides2_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.rslides2_nav.next {
  left: auto;
  right: 0;
  }

.rslides3_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 18px;
  }

.rslides3_nav:active {
  opacity: 1.0;
  }

.rslides3_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.rslides1_nav:focus,
.rslides2_nav:focus,
.rslides3_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.caption {
position: absolute;
  display: block;
  bottom:2px;
  left: 10px;
  right: 0;
  padding: 10px/* 15px */;
  text-align: left;
  background: transparent;
  /* background: #000;
  background: rgba(0,0,0, .4); */
  color: #fff;
  font-family: 'Open Sans', sans-serif; font-size: 14px; /* font-style: italic; */ line-height: 20px;  margin-bottom: 0; 
/* border-bottom: solid 1px #000; */
}


.caption a:link {
text-decoration: none;
color: #fff;
}

.caption a:visited {
text-decoration: none;
color: #fff;
}

.caption a:hover {
text-decoration: underline;
color: #fff;
}

/* ++++++++++++++MEDIA QUERIES+++++++++++++++++ */
@media screen and (max-width: 480px) {
p.caption {display: none;}
.rslides1_nav {display: none;}
.rslides_container {margin-bottom: -6px;}
}